Subject: Use for contaminated honey?

From: geoff butt <[email-masked]>
Date: Sun, 09 Jun 96 02:32:21 GMT

Many thanks for the replies here and by email.
In one email (thanks J) it was mentioned that pieces of crystallised honey
could be fed to bees like candy as a spring emergency feed.
I have never seen this mentioned before;  does anyone else have any
experience with this possibility?
Now I think about it, it makes me realise I hadn't really questioned how it
is that bees can deal with candy.  Do they have to be able to access water in
order to make use of candy?
Geoff
-----------------------------------------------------------------------------
Geoff Butt
[email-masked]
-----------------------------------------------------------------------------